{
  "_id": "HbAO0GhH6YzzSLd9",
  "_key": "!items!HbAO0GhH6YzzSLd9",
  "name": "Munitions à tête en bois de saule",
  "type": "ingredient",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-ingredient.svg",
  "system": {
    "reference": "",
    "description": "<p>Par chargeur</p>",
    "school": "exorcism",
    "obtainLevel": 3,
    "obtainDifficulty": 1,
    "quantity": 1,
    "notes": ""
  }
}